0

I had a message that Drupal 5 was no longer supported and to update to Drupal 5.1. I went to drupal.org to see how to back up and install manually as I was instructed, and I followed the instructions to the letter.

I've cleared the cache (3 times), ran Drush which tells me everything is up to date, then I get urgent update messages like this.

Manual updates required

Basically, should I go and re-do the core upgrade when it's obviously already there, or is it safe to ignore? I'm totally new to Drupal, but can't find any way to get help directly from them.

  • 1
    "Unsupported" for that version is a bit odd. drupal.org servers have been down a bit today so it may just be that the Drupal code server was unavailable at the time you ran the report. Also, the versions are 7.50 and 7.51. Drupal 5 and 5.1 are very old versions. – rooby Oct 31 '16 at 23:31
  • I would expect unsupported for Drupal 5 or Drupal 6, but upgrading to Drupal 7 from those versions would be more complicated than that. Are you sure you are using Drupal 5? – kiamlaluno Nov 1 '16 at 7:04
  • So sorry for the confusion, Yes I upgraded from 7.5 to 7.51, I'm just getting a bit shell shocked about this. – Bessaston Nov 1 '16 at 12:06
1

D.o was down for a half hour or so between 4 and 5pm Pacific. If you tried to do updates around that time, this message may have been presented. It's back up as of now, you can check again and see if it still occurs.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.